/* ######### CSS for Shade Tabs. Remove if not using ######### */
.shadetabs{
	font-weight: bold;
	width: 100%;
	background:url('../images/bg-tab.jpg') repeat-x top left;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	text-transform:uppercase;
	border-bottom:1px solid #cac7c7;
	margin-bottom:10px;
	padding-top:10px;
}
.tabstrongnuoc{
	width: 675px;
	float: right;
	margin-right: 0px;
}
#news-right .tabstrongnuoc{
	float: none;
}
.tabsadmin{
	float:none;
	width:100%;
}
.searchhome{
	float:none;
	width:100%;
	background:none;
	border:none;
}
.shadetabs ul,
.tabstrongnuoc ul{
	margin: 0;
	padding: 0 0 0 1px;
	font-weight:bold;
    height: 30px;
}
#news-right .tabstrongnuoc ul{
	height: 35px;
}
.searchhome ul {
	background:url('../images/bg-xe.png') no-repeat bottom left;
	border-bottom:2px solid #2c2f3c;
}
.shadetabs ul li,
.tabstrongnuoc ul li{
	display: inline;
}
.tabstrongnuoc ul li{
	display: inline;
	float: left;
	text-transform: uppercase;
}
.shadetabs ul li a,
.tabstrongnuoc ul li a,
.searchhome ul li a{
	position: relative;
	z-index: 1;
	text-align:center;
	padding:5px 10px;
	color: #055699;
	float:left;
	margin-top:2px;
	margin-right:10px;
}
.tabstrongnuoc ul li a{
	color: #fff;
	padding:0px 10px;
	white-space: nowrap;
}
#news-right .tabstrongnuoc ul li a{
	padding:9px 10px;
}
#news-right .tn ul li a{
	margin-right:30px;
}
.searchhome ul li a{
	color:#fff;
	line-height:18px;
	padding:5px 20px;
	margin-right:0px;
}
.searchhome ul li.xemoi a{
	margin-left:33px;
}
.searchhome ul li.xecu a{
	margin-left:61px;
}
.shadetabs ul li a:visited{

}
.shadetabs1,
.shadetabs2{
	border-bottom:1px solid #1b83ef;
}
.shadetabs ul,
.shadetabs1 ul,
.shadetabs2 ul{
	margin: 0;
	padding: 0 0 0 1px;
	font-weight:bold;
    height: 30px;
}

.shadetabs ul li,
.shadetabs1 ul li,
.shadetabs2 ul li{
	display: inline;
}

.shadetabs1 ul li a,
.shadetabs2 ul li a{
	position: relative;
	z-index: 1;
	text-align:center;
	padding:5px 10px;
	color: #242526;
	float:left;
	margin-top:2px;
	margin-right:15px;
	text-transform:uppercase;
}
.shadetabs1 ul li a,
.shadetabs2 ul li a{
	padding:7px 21px;
	margin:0px;
	background:url(../images/line.jpg) no-repeat center right;
}
.shadetabs2 ul li a{
	padding:7px 10px;
}
.shadetabs1 ul li:last-child a,
.shadetabs2 ul li:last-child a{
	background:none;
}
.shadetabs2 ul li a.selected{
	color:#fff;
	background-color:#1b83ef;
}

.shadetabs ul li a:hover{
	color:#b12121;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.searchhome ul li a:hover{
	color:#fff;
}
.shadetabs ul li a.selected{
	position: relative;
	color:#b12121;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.tabstrongnuoc ul li a.selected,
.tabstrongnuoc ul li a:hover{
	position: relative;
	color:#004e96;
	background-color: #fff;
	border-radius: 20px 0 0 0;
	-moz-border-radius: 20px 0 0 0;
	-webkit-border-radius: 20px 0 0 0;
	-ms-border-radius: 20px 0 0 0;
	-o-border-radius: 20px 0 0 0;
}
.tabstrongnuoc ul li.act a.selected,
.tabstrongnuoc ul li.act a:hover,
.tabstrongnuoc ul li.deact a.selected,
.tabstrongnuoc ul li.deact a:hover{
	background-color: transparent;
	color:#fff;
	cursor: default;
}
.tabstrongnuoc ul li.act a,
.tabstrongnuoc ul li.act a:hover{
	font-weight: normal;
}
.searchhome ul li a.selected{
	color:#fff;
	background:url('../images/bg-actisearch.png') no-repeat bottom center;
	border-radius:0;
}
.shadetabs ul li a.selected:hover{
	text-decoration: none;
}

.tabcontent{
	display:none;
	clear: both;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold;
text-transform:uppercase;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
background: #e7d1dd;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #878787; /*text color*/
padding: 5px 9px;
text-decoration: none;
}

.indentmenu ul li a:visited{
color: #414141;
}

.indentmenu ul li a.selected{
color: #EA6F2E !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background: #ceb9c2;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}




